> This page is for Developer Documentation.

> For clean Markdown of any page, append .md to the page URL.
> For a complete documentation index, see https://docs.benchling.com/llms.txt.
> For AI client integration (Claude Code, Cursor, etc.), connect to the MCP server at https://docs.benchling.com/_mcp/server.

# Get Document Part Unstructured Table Doc Part Id

GET https://{tenant_name}.benchling.com/api/v3/document-part-unstructured-table/{doc_part_id}

Reference: https://docs.benchling.com/docs/api/benchling-api/document-part-unstructured-table/get-document-part-unstructured-table-doc-part-id

## Authentication

- `Authorization` header (bearer token, required) — Bearer authentication of the form `Bearer <token>`, where token is your auth token.

## Request

### Path parameters

- `doc_part_id` (string, required)

## Examples

**SDK Code**

```python
import requests

url = "https://{tenant_name}.benchling.com/api/v3/document-part-unstructured-table/doc_part_id"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.json())
```

```javascript
const url = 'https://{tenant_name}.benchling.com/api/v3/document-part-unstructured-table/doc_part_id';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

try {
  const response = await fetch(url, options);
  const data = await response.json();
  console.log(data);
} catch (error) {
  console.error(error);
}
```